Bridge
======

Bridge is a comments/forum application for werc, which lets people post comments related to any existing document/element.


Configuration options
---------------------

### `conf_enable_comments` [-n] [*users and groups allowed to comment*]

This will enable comments in this directory and all sub-directories. `-n` enables commenting by unregistered users (their posts will be set aside for review and approval by administrators).

